Hello everyone quick question in here...

I have one application developed with Java and hosted on weblogic v9.2 and I need to upgrade my current db2 version from 8 to 10, but the question is...

Do I need another newer db2 connect version? or make any changes in some place of it? or is it going to work as always with my 8 current version?

Thanks!!